<ion-card>
  <ion-card-header>
    <ion-card-title>
      Entries
    </ion-card-title>
  </ion-card-header>
  <ion-card-content>
    <ion-list>
      <ion-item class="spinnerCenter" id="entryListSpinner">
        <ion-spinner name="crescent"></ion-spinner>
      </ion-item>
      <app-entry-list-item *ngFor="let entry of entries" [entry]=entry [long]=false>
      </app-entry-list-item>
    </ion-list>
    <ion-item lines=none>
      <ion-button size="default" (click)="routeToStatistics();" fill="clear">
        <ion-icon slot="start" name="list"></ion-icon>Show all statistics
      </ion-button>
    </ion-item>
  </ion-card-content>
</ion-card>
